From: gadi afri <[email-masked]>
Date: Wed, 07 Mar 2001 07:09:36 -0000

Hi,
I am new to this mailing list.
However, I wonder if there is allready an MGC that supports IUA?

Best regards
Rich

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.